# KamiApiCardInfoWalmartV1GroupAllListReq

## Properties

| Name       | Type       | Description | Notes                             |
| ---------- | ---------- | ----------- | --------------------------------- |
| **userId** | **string** | 用户ID      | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoWalmartV1GroupAllListReq } from './api';

const instance: KamiApiCardInfoWalmartV1GroupAllListReq = {
  userId
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
